@charset "euc-jp";

/*----- copyright(C) NIED Hi-net -----*/

/* DropDownMenu TOP */
#ldd_top{
	height:32px;
	background-image: url('/image/menu_base.gif');
	width:100%;
	padding-top:1px;
	padding-bottom:1px;
	margin-top:0px;
	margin-bottom:20px;
}

ul.ldd_menu{
	padding:0px;
	display:block;
	height:32px;
	list-style:none;
	width:824px;
	margin-top:0px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	z-index:99;
}

/* Main menu */
ul.ldd_menu > li{
	float:left;
	position:relative;
}

/* Main menu Style */
ul.ldd_menu > li > span{
	white-space:nowrap;
	text-align:center;
	margin:2px;
	float:left;
	color:#113355;
        font-size:12px;
	font-weight:normal;
	background-image: url('/image/menu_out.gif');
	height:28px;
	line-height:28px;
	cursor:pointer;
	padding: 0px 8px;
	text-shadow:0px 0px 1px #cccccc;
        border:1px solid #b9d6dc;
	z-index:99;
}

.sans {font-family: sans-serif;}

ul.ldd_menu > li > span:hover {
	background-image: url('/image/menu_over.gif');
}

/* Sub menu Style */
ul.ldd_menu .ldd_submenu{
        margin:0px;
	position:absolute;
	top:32px;
	width:300px;
	display:none;
	opacity:0.98;
	filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=98);
	left:2px;
	background: #062636;
	z-index:99;
}

ul.ldd_menu li ul{
	list-style:none;
	float:left;
	border-left:1px solid #008fe5;
	margin:5px 0px 5px 5px;
	padding:10px;
}

/* Link */
ul.ldd_menu li ul li {
	color:#c9c9c9;
	font-size:10px;
	font-weight:normal;
	line-height:1.6;
	margin:0px;
	padding:3px;
	text-decaration:none;
	width:270px;
	border-bottom:1px dotted #264646;
}

ul.ldd_menu li ul li:hover {
	color:#d3e55c;
	background:#365666;
	cursor:pointer;
}

ul.ldd_menu li ul .child {
	color:#c9c9c9;
	width:245px;
	border-left:1px solid #0085cc;
	margin:3px 0px 3px 20px;
	padding:3px;
}

/* Sub menu header */
ul.ldd_menu li.ldd_header {
	color:#00aaff;
	font-size:12px;
	font-weight:bold;
	/* font-family:Georgia, serif; */
	font-style:italic;
	/* text-shadow:0px 0px 1px #cccccc; */
	padding:0px 0px 10px 0px;
	border-bottom:0px;
}

ul.ldd_menu li.ldd_header:hover {
        color:#00aaff;
	font-size:12px;
        /* font-family:Georgia, serif; */
        font-style:italic;
	background:#062636;
	cursor:default;
}

ul.ldd_menu li.ldd_sub_header {
	color:#00aaff;
	font-size:12px;
	font-weight:normal;
	font-family:Georgia, serif;
	font-style:italic;
	padding:0px 0px 0px 0px;
}

ul.ldd_menu li.ldd_sub_header:hover {
	color:#00aaff;
	font-weight:normal;
	font-family:Georgia, serif;
	font-style:italic;
	background:#062636;
	cursor:default;
}

ul.ldd_menu .ldd_submenu .jonly {
	color:#00aaff;
	font-size:10px;
}

/* Sub menu footer */
ul.ldd_menu .ldd_submenu .ldd_subfoot {
	color:#999999;
	font-size:10px;
	font-weight:normal;
	font-family:Georgia, serif;
	font-style:italic;
	display:block;
	clear:both;
	padding-top:20px;
	padding-left:12px;
	padding-bottom:20px;
	background:#062636;
}

ul.ldd_menu .ldd_submenu .ldd_subfoot .impact {
	color:#00aaff;
}

ul.ldd_menu li ul li.nob {
	border-bottom:0px;
}
